/* index 2 */
.wrap { width:690px; }
header, footer { min-width:662px; }
#options_buttons { width:662px; }
.texts {
	font-family:"TrebuchetMS-Bold", Arial, Helvetica, sans-serif;;
	font-size:18px;
	color:#FFF;
}
.texts a {
	font-family:"TrebuchetMS-Bold", Arial, Helvetica, sans-serif;;
	font-size:18px;
	color:#FFF;
	text-decoration:none;
}
.small_texts {
	font-family:"TrebuchetMS-Bold", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	font-weight:normal;
	line-height:17px;
	padding-left:8px;
}
#featured_images {
	padding-top: 24px;
	width:662px;
}
#featured_images_left {
	width:154px;
	float:left;
	margin:0px 10px 0px 4px;
}
#featured_images_left img {
	margin-bottom:27px;
}

#featured_images_right {
	width:154px;
	float:left;
	margin-left:9px;
}
#featured_images_right img {
	margin-bottom:27px;
}

#featured_image_info {
	width: 300px;
	float:left;
}

#featured_image_main {
	width:303px;
	height:485px;
	float:left;
}

#featured_image_main img {
	background-color: #000;
}

.border_image_featured {
	border:#FFF solid 5px;
}
.border2_image_featured {
	border:#FFF solid 5px ;
	margin-bottom: 28px;
}

.main_panel
{
	float: right;
	width: 264px;
	height: 485px;
	background-image: url(../images/dark_stripe.png);
	background-repeat :repeat;	
	border: 5px solid #021421;
 	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.main_sub_panel
{
	float: left;
	width: 100%;
	border-bottom: 5px solid #021421;
}

.main_sub_panel_last
{
	float: left;
	width: 100%;
}

.main_sub_panel_text
{
	padding: 10px;
	margin: 0px;
	font-family: "TrebuchetMS-Bold", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #FFF;
	font-weight: normal;	
	text-align: center;
}

.main_sub_panel_text_red
{
	padding-top: 10px;
	margin: 0px;
	font-family: "TrebuchetMS-Bold", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-align: center;
	clear:both;
}

.top_bottom_promo {
	width:642px;
	height:35px;
	background-color:#c50b1b;
	margin-top:24px; 
	margin-right: auto;
	margin-left: auto;
	padding:8px 0px 0px 20px;
}

.top_bottom_promo_bottom
{
	margin-right: auto;
	margin-left: auto;
	width:642px;
	height:35px;
	background-color:#c50b1b;
}

.images_promo {
	margin-right: auto;
	margin-left: auto;
	width:662px;
	height:215px;
	background-image:url(../images/dark_stripe.png);
	background-repeat: repeat;
	background-color:#999;
	position:relative;
}
/* carousel */
.list_carousel {
	margin-left:33px;
	width: 610px;
	padding-top:10px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	text-align: center;
	width: 101px;
	height: 190px;
	padding: 0;
	margin: 6px 13px 6px 6px;
	display: block;
	float: left;
}
.list_carousel li img, .list_carousel li .comic_image_c{
	width: 93px;
	height: 144px;
	border: 5px solid #FFF;
	
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.prev {
	float: left;
	margin-left: 10px;
	background-image:url(../images/prev.png);
	background-repeat:no-repeat;
	height:33px;
	width:14px;
	cursor:pointer;
	position:absolute;
	top:91px;
	left:1px;
}
.next {
	float: right;
	margin-right: 10px;
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	height:33px;
	width:13px;
	cursor:pointer;
	position:absolute;
	top:91px;
	left:638px;
}
/* end carousel */